AsterNet Class Library (Sandcastle documentation)

| Common AGI_POOL_SIZE Field

The default AGI thread pool size.

Namespace: AsterNET
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public const int AGI_POOL_SIZE

    Public Const AGI_POOL_SIZE As Integer

    public:
    literal int AGI_POOL_SIZE

    static val mutable AGI_POOL_SIZE: int

#### Field Value

Type: Int32
See Also

#### Reference

Common Class
AsterNET Namespace